*,html,body
{
    margin:0;
    padding:0;
}

.box
{
    width:100%;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.name
{
    position:absolute;
    text-align:center;
    color:white;
    font-weight:900;
    font-size:5em;
    font-family:'Lato', sans-serif;
    margin-top:375px;
}

.title 
{
	font-size:40px;
    color:aliceblue;
    font-family:'Lato', sans-serif;
    line-height:2em;
    font-weight:100;
    
}

.alist {
	line-height:3em;
}

.column 
{
  float: left;
  width: 33.33%;
  padding: 5px
  color:black;
}

.image {
	height:100%;
}

.thirdimage 
{
    height:100%;
}

.intro-area
{
    position: relative;
    padding: 100px 0px;
    text-align: center;
}

.sub-heading
{
    position: relative;
    margin-bottom: 100px;
}

.sub-heading:before
{
    content:"";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -3%;
    width:5%;
    height: 1px;
    background-color: orange;
    z-index: 1;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -opera-transition: 0.3s ease;
    transition: 0.5s ease;
}

.sub-heading:hover:before
{
    width:30%;
    margin-left:-150px;
}

.sub-heading:after
{
    content:"";
    position:absolute;
    top:100%;
    left:50%;
    margin-left:-12%;
    width:24%;
    height:1px;
    background-color:#e1e1e1;
}

.sub-heading p
{
    color: #818181;
    display: inline-block;
    padding: 0px 0px 20px;
    position: relative;
    line-height: 24px;
    letter-spacing: 0.025em;
}

.intro-area 
{
    background-color:silver;
}

.intro-block 
{
	position:relative;
    background:#f7f7f7;
    margin:50px 0px 0px;
    text-align:center;
    padding: 70px 25px 40px;
}

.intro-block:hover,.intro-block.active
{
    background:#0AABE1;
    
}

.intro-block:hover
{
    transition:.9s ease;
    -webkit-transition:.9s ease;
    -moz-transition:.9s ease;
    -o-transition:.9s ease;
    -ms-transition:.9s ease;    
}

.intro-block .intro-icon 
{
    position: absolute;
    top: -31px;
    left:50%;
    margin-left: -31px;
}

.intro-block .fab
{
    width:63px;
    height:63px;
    font-size:30px;
    color:white;
    line-height:2;
    background:orange;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 10px #CCEEF9;
}

.intro-block .fas
{
    width:63px;
    height:63px;
    font-size:30px;
    color:white;
    line-height:2;
    background:orange;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 10px #CCEEF9;
}

.intro-block:hover .fab, .intro-block.active .fab
{
    background:white;
    color:deepskyblue;
    box-shadow: 0px 0px 0px 10px deepskyblue;
}

.intro-block:hover .fas, .intro-block.active .fas
{
    background:white;
    color:deepskyblue;
    box-shadow: 0px 0px 0px 10px deepskyblue;
}

.intro-block h3
{
    font-size: 18px;
    color: orange;
    font-weight: 700;
    text-transform:uppercase;
    margin-bottom:15px;
}

.intro-block p
{
    color:#505050;
}

.intro-block:hover h3, .intro-block:hover p
{
    color:f6f6f6;
}

.title h2,p
{
    color:black;
}

.single-feature h3
{
    color:black;
}

.single-feature   
{
    position: relative;
    width: 325px;
    float: left;
    padding: 30px 0;
    text-align: center;
    border-right: 1px solid orange;
    border-bottom: 1px solid orange;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
}

.feature-block:after
{
    content: "";
    display: table;
}

.feature-block:after
{
    clear:both;
}

.featured-icon
{
    display:inlin-block;
    margin-bottom:20px;
}

.single-feature i.fa
{
    border: 2px solid #fff;
    padding: 15px;
    border-radius: 50%;
    font-size: 30px;
    background-color: #00a7dd;
    color: white;
    width: 64px;
    height: 64px;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
}

.feature-block
{
    margin-left:50%;
}

.feature-block:hover .single-feature 
{
	border-color:white;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
}

.single-feature:hover .featured-icon .fa
{
    border:2px solid #00a7dd;
    background: white;
    color: deepskyblue;
}

.single-feature:nth-of-type(even)
{
    border-right: none;
}

.feature-area {
	padding: 100px 0px;
    
}

.project {
	margin-top:1px;
}

.single-feature:nth-last-child(2)
{
    border-bottom: none;
}

.single-feature:last-child
{
    border-bottom: none;
}

.feature-mockup
{
    bottom: -120px;
    position: relative;
}

.title .sub-heading p
{
    color: black;
}

.feature-area {
	margin-bottom:50px;
    margin-top:-45px;
}

.more-feature-area .title h2
{
    color:black;
}

.more-feature-area img
{
    margin-left:50%;
    width: 75%;
    max-width: 100%;
    height: auto;
}

.more-feature-area .title .sub-heading p
{
    margin-top:10px;
    line-height:30px;
    font-size:25px;
    color:silver;
}

.more-feature-area
{
    padding: 200px 0;
    color:black;
    
}

.feature-list ul
{
    list-style: none;
}

.feature-list li
{
    position: relative;
    margin-bottom: 30px;
    padding-left: 80px;
}

.feature-list li:hover i
{
    color:white;
    background-color: orange;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    -ms-transition: .5s ease;
}

.feature-icon
{
    position:absolute;
    left:0;
}

.feature-icon i
{
    width: 65px;
    height:63px;
    text-align:center;
    font-size:30px;
    background:white;
    color:deepskyblue;
    border-radius:50%;
    border: 2px solid deepskyblue;
    line-height: 63px;
}

.feature-details h3
{
    color: deepskyblue;
    font-weight:700;
    text-transform:uppercase;
}

.feature-details p
{
    color:lightgrey;
    font-weight:200;
    
}

.testimonials
{
    background-size: cover;
    background-position:center;
    background-attachment:fixed;
    padding-top: 200px;
    padding-bottom: 120px;
    color:white;
    margin-top:-100px;
    background-color:silver;
}

.testimonials .carousel-indicators
{
    bottom: -60px;
}

.testimonials .sub-heading p
{
    color:white;
}

.carousel-inner img
{
    height:150px;
    width:150px;
    border-radius:100%;
    border:2px solid orange;
    padding:5px;
}

.testimonials .carousel-indicators li .active
{
    background-color:blue;
}

.testimonials .carousel-indicators li
{
    border: deepskyblue;
}

.team-area
{
    padding: 100px 0px;
}

.team-area .sub-heading 
{
	margin-bottom: 100px;
}

.team-man 
{
	position:absolute;
    left:50%;
    margin-left:-50px;
    top:-50px;
    overflow:hidden;
    min-height: 100px;
    height: 100px;
    width: 100px;
    min-width: 100px;
    border: 10px solid deepskyblue;
    border-radius: 50%;
    
}

.team-man img
{
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
    border-radius: 50%;
}

.team-man h3
{
    color: deepskyblue;
    font-size:20px;
    font-weight: 700;
}

.roww
{
    margin-bottom:600px;
}

.tools 
{
    margin-top:-25px;
}

.awesome 
{
    margin-top:-125px;
}


/* ---- reset ---- */
body {
  margin: 0;
  font: normal 75% Arial, Helvetica, sans-serif;
}
canvas {
  display: block;
  vertical-align: bottom;
} /* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #161111;
  background-image: url(../images/nasa.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
}

/*---- arrow ----*/

.arrow {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left:-20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
}

.bounce {
  @include animation(bounce 2s infinite);
}